
Types Of Cookie
While using WinDrawWin.com you may have one or two different types of cookie set on your device.  These are 1st Party and 3rd Party Cookies and are now explained.
1st Party Cookies
1st party cookies are cookies that are set and used by WinDrawWin.com.
The cookies listed below are necessary cookies (unless otherwise specified) that help make our website usable by enabling basic functions like page navigation, content display, our own legal obligations to show or not show you content, and your preferences. The website cannot function properly without these cookies.
Below you will find a full list of the 1st party necessary cookies that WinDrawWin uses:

Cookie NamePurpose
c
This is a cookie that stores the country in the world that you are browsing our website from.  For example, UNITED KINGDOM.  This cookie helps us tailor our content to users from that country, for example to ensure that we only display content to you that is legally allowed in your country.
r
This is a cookie that stores the region of the world that you are browsing our website from.  For example, Europe.  This cookie helps us tailor our content to users from that region and serves the same purpose as the country cookie above.
o
This is a cookie that stores your odds style preference - fractional or decimal.  This enables us to show odds on our website in your preferred format.  By default this cookie is not set.  It is only set if you explicitly choose a different setting on our settings page.
i
This is an optional cookie that stores a yes/no value to tell us whether we have shown you a home page interstitial advertisement.  If you do not consent to us storing cookies you will not receive this cookie.  We occasionally (but not all the time) promote a time bound offer or event on our home page. We use this cookie to ensure that we only show you this advertisement once in each 24 hour period, so not to reduce the user experience on our home page.  If this cookie is not set then any advertisment will display on every visit to the home page.
desktop
This is a cookie that stores your display preference - desktop or mobile.  This enables you to view our website in its mobile responsive format (default) or our full width desktop version of the website.  By default this cookie is not set.  It is only set if you explicitly choose a different setting on our settings page.
cookieconsent
This is a cookie that stores a yes or no value that indicates whether you have consented to the setting of cookies by WinDrawWin. This cookie allows us to not set unnecessary cookies on your device if you have withdrawn your consent
ASPSESSIONID
Cookies that begin with ASPSESSIONID are integral to the programming language that our website is coded in.  These cookies help our web server establish that you are the same user when you browse from page to page (i.e. they help 
                our web server identify your 'session'.  Session cookies are almost always deleted when you exit your browser and are only meant to help our web server identify your session while you browse our website, and help you by performing 
                actions such as cacheing pages that you might visit multiple times within the same session.


3rd Party Cookies
These cookies are set by other companies and organisations that WinDrawWin works with, or uses software provided by.
WinDrawWin also partners with a number of organisations and other websites to provide you content.  For example, we display the latest free bet offers from a number of external companies.
The cookies that these companies may set while you use WinDrawWin.com are termed 3rd Party Cookies because they are not directly set by WinDrawWin.com, but are instead set by the external company.
Below you will find a list of the 3rd Party organisations that WinDrawWin.com works with.

Cookie(s)OrganisationCookie and Privacy Policy
_utma_utmb_utmc_utmt_utmz_gat_ga_gidGoogle
These cookies are used for Google Analytics. WinDrawWin tracks visitor statistics through the use of Google Analytics, as do most websites, and these cookies are required to enable us to count the number of visitors to 
                our website and analyse general and global statistics about our visitors.  Doing this helps us improve WinDrawWin and tailor our content to provide you the best user experience.  We have taken steps to configure our Google Analytics so that Google will not store any data about you that can personally identify you.  For example, we anonymise your IP address in Google Analytics, and we do not define any URLs on our website that contain data that is personal to you, and therefore will not be stored by Google.
Google Cookie and Privacy Policy


Links To Other Websites
Our website may contain links to other websites of interest. However, once you have clicked these links to leave our site, you should note that we do not have any control over these external websites. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.
Controlling Your Personal Information
You may choose to restrict the collection or use of your personal information in the following ways:

By withdrawing your consent for us to set unnecessary cookies on your device, as defined above.
By contacting us in writing at data@windrawwin.com and excercising your legal rights for the protection of any data that we may store that relates to you (at present, as detailed above, we no longer store any personal information about individuals in our systems or databases)

If, at any time in the future we collect personal information (with your consent), we will not sell, distribute or lease personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen.
By law, you may request details of personal information which we hold about you.  At present we do not hold any information that personally identifies any individual.
If you would like to contact us, please email data@windrawwin.com.  If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible, at the above address. We will promptly correct any information found to be incorrect.

